Subject: Ticket Assigned - esc nowwwwwwwwwwwwwwwwwwww
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 07:58:14 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc nowwwwwwwwwwwwwwwwwwww florine                    Bot:  Hi again! Bot:  Please enter your name Customer:  florine Bot:  Hi Florine ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9645966163 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504765619            11:40 AM, 01st Apr                   Mohammed        
            Hi Florine, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:41 AM, 01st Apr                   Mohammed                   We request you to allow us for sometime to check your order.           11:42 AM, 01st Apr                   Mohammed                   The order will be deliver to store within 2-3 working days           11:44 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:46 AM, 01st Apr                     florine                    For today 4 days           11:47 AM, 01st Apr                     florine                    Petson is traveling tomorrow           11:47 AM, 01st Apr                     florine                    Hello           11:48 AM, 01st Apr                     florine                    Help me out to receive today itself           11:48 AM, 01st Apr                   Mohammed                   The order will be deliver to store within 2-3
  working days           11:49 AM, 01st Apr                     florine                    Now more than 3 days           11:50 AM, 01st Apr                   Mohammed                   2-3 working days AND Friday is not working day           11:52 AM, 01st Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:54 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:54 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:56 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335660